## golang-gopkg-goose.v1 0.0~git20170406.3228e4f

=== debian/changelog ===
golang-gopkg-goose.v1 (0.0~git20170406.3228e4f-6) unstable; urgency=medium

  * Extend patch to fix additional failures seen on slower architectures

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 08 Jul 2025 07:05:52 +0000

golang-gopkg-goose.v1 (0.0~git20170406.3228e4f-5) unstable; urgency=medium

  * Add a patch to fix flaky test (Closes: #1108808)
  * Update my email address in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 07 Jul 2025 17:13:03 +0000

golang-gopkg-goose.v1 (0.0~git20170406.3228e4f-4) unstable; urgency=medium

  * Team upload
  * Remove unused golang-github-juju-gnuflag-dev from Depends
  * Update Standards-Version to 4.6.2 (no changes)
  * Add patch to fix tests when x509.UnknownAuthorityError is wrapped

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Jan 2023 11:31:50 +0800

golang-gopkg-goose.v1 (0.0~git20170406.3228e4f-3) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * Update d/watch to only track v1 releases
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 28 Apr 2022 23:55:45 +0000

golang-gopkg-goose.v1 (0.0~git20170406.3228e4f-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Nov 2021 19:59:13 +0100

golang-gopkg-goose.v1 (0.0~git20170406.3228e4f-1) unstable; urgency=medium

  * Initial release (Closes: #1000241)

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 24 Nov 2021 23:12:43 +0100
