=== debian/control ===
Source: golang-gopkg-goose.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-juju-loggo-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-goose.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-goose.v1.git
Homepage: https://github.com/go-goose/goose
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/goose.v1

Package: golang-gopkg-goose.v1-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-juju-loggo-dev,
         golang-gopkg-check.v1-dev
Description: Go bindings for talking to OpenStack (library)
 Go OpenStack Exchange (goose) - Go bindings for talking to
 OpenStack.
 .
 This is a stable branch, which is compatible with the original
 goose source from Launchpad, except for the changed import paths.
