=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/go-goose/goose.git \
  heads/v1 debian

# Use the following when upstream starts to tag releases:
#
#version=4
#opts="filenamemangle=s%!((string=golang-gopkg-goose.v1)?:.*?)?v?(\d[\d.]*)\.tar\.gz%!@(MISSING)PACKAGE@-$1.tar.gz%!,(MISSING)\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
#  https://github.com/go-goose/goose/tags .*/v?(1\.\S*)\.tar\.gz debian
